Version in base suite: 5.0.7-5

Base version: zsh_5.0.7-5

Target version: zsh_5.0.7-5

Base files: zsh-dbg_5.0.7-5_arm64.deb zsh-dev_5.0.7-5_arm64.deb zsh-static_5.0.7-5_arm64.deb zsh_5.0.7-5_arm64.deb

Target files: zsh-dbg_5.0.7-5+b1_arm64.deb zsh-dev_5.0.7-5+b1_arm64.deb zsh-static_5.0.7-5+b1_arm64.deb zsh_5.0.7-5+b1_arm64.deb

Control files of package zsh: lines which differ

Recommends: libncursesw5 (>= 5.6+20070908), libpcre3 (>= 8.35) 1:8.35)

Control files of package zsh-static: lines which differ

Built-Using: glibc (= 2.19-11), 2.19-18+deb8u10), libcap2 (= 1:2.24-6), 1:2.24-8), ncurses (= 5.9+20140913-1), 5.9+20140913-1+deb8u3), pcre3 (= 1:8.36-1) 2:8.35-3.3+deb8u4)